Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 04:34:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? I've received my items and thanks for the quick delivery but I have some
complaint regarding the white sneaker. Other items are in great shape but
the white sneaker looks different. The left footed sneaker looks brand new
and more whiter than the right footed one,the right footed sneaker has some
stains which looks like a paint on it and I also discovered that there is a
cut at where the shoe lace is rested which gave way to a yellow foam
becoming seen with the physical eye, and also the sole looks a little bit
dirty.I don't appreciate the right footed sneaker because it doesn't look
brand new to me.

On Tue, Sep 22, 2020, 10:52 AM SHOEMART <[email-masked]> wrote:

> Please let us know.
> 
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> 
> Women
> <https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Men
> <https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Girls
> <https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Boys
> <https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Accessories
> <https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Offers
> <https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> We’d love your feedback.
> Hi ONYEMBI Francis , your opinion means the world to us and we'd
> appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend ShoemartStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=10&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=9&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=8&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=7&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=6&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=5&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=4&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=3&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=2&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=1&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.shoemartstores.com/ae/en/nps/captureRating?npsRating=0&encdata=UsHx8zT2iaI81rSwDYCZ8JK4dB%2FQevYKGZOUFSybjIg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-SHOEMART (800-74636278).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507663